Jupiter - Zadanie #1633

Zadanie # 1632 (Zamknigty): Integracja z cermine
Ekstrakcja metadanych z petnych tekstéw
2017-04-18 09:20 - Michat Komar

Status: Zamkniety Start date: 2017-04-18
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%
Category: integracja Estimated time: 0.00 hour
Target version: 0.3

Developer: Tester:

Description

Nalezy zbudowac yelement na podstawie petnego tekstu w postaci pliku pdf.

Subtasks:

Zadanie # 1634: Utworzenie serwisu integrujacego sie z cermine Zamkniety
Zadanie # 1635: Utworzenie kontrolera do interakcji z swerisem cermine Zamkniety
Zadanie # 1636: Ul do generowania dokumentéw na podstawie petnych tekstéw Zamkniety
History

#1 - 2017-04-24 08:44 - Michat Komar
- Status changed from Nowy to W toku

#2 - 2017-04-24 11:58 - Michat Komar
- Status changed from W toku to Nowy

#3 - 2017-08-03 13:35 - Michat Komar

- Status changed from Nowy to Zamkniety

Zamykam poddrzewo.
